Subject: bug#50886: 28.0.50; [PATCH] Update modus-themes to version 1.6.0

From: Stefan Kangas <[email-masked]>
Date: Wed, 29 Sep 2021 04:16:32 -0700

tags 50886 fixed
close 50886 28.1
thanks

Protesilaos Stavrou <[email-masked]> writes:

> Please find attached the latest version of the modus-themes.  Hopefully
> this is just in time to make it past the emacs-28 branch cut.
>
> The changes are fairly minor, all things considered.  A detailed log is
> available on my website (no JS required):
> <https://protesilaos.com/codelog/2021-09-29-modus-themes-1-6-0/>.

Thanks!  LGTM, so I've pushed it to master as commit 7c79eea51d.

BTW, if there are any minor fixes you want to make, such as face changes
and what have you, I think it'll be fine merging them even after the
emacs-28 branch is cut.  The maintainers (Eli and Lars) will have the
final say of course.